Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:50:51 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi           08:25 PM, 22nd Feb                     User                    Hi           08:27 PM, 22nd Feb                     User                    I am choosing few t shirt from boys section, 2-8 years, which have an offer 2 for 25 dhs. But when I am choosing 2 they are still coming as 30 dhs instead of 25 at the checkout.           08:28 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:36 PM, 22nd Feb                     User                    Hi, I am trying to purchase a few t shirts from the boys section, 2-8 year, which have a promotion of buy 2 at 25 dhs. However when I add them to my basket they r still priced at 30 dhs instead of the 25 dhs promotion of 2 t shirts.           08:39 PM, 22nd Feb                     User                             08:40 PM, 22nd Feb                     User                             08:40 PM, 22nd Feb                   Mohammad                   you need to select the same size and same product           08:43 PM, 22nd Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:50 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141337